# Uses of Class
org.eclipse.mat.collect.SetInt

Packages that use SetInt
Package
Description
org.eclipse.mat.inspections
These are general queries.

## Uses of SetInt in org.eclipse.mat.inspections

Methods in org.eclipse.mat.inspections with parameters of type SetInt
Modifier and Type
Method
Description
`static CompositeResult`
ReferenceQuery.`execute(ArrayInt instanceSet, SetInt referentSet, ISnapshot snapshot, String labelHistogramReferenced, String labelHistogramRetained, String labelHistogramStronglyRetainedReferents, String referentField, IProgressListener listener)`
`static CompositeResult`
ReferenceQuery.`execute(ArrayInt instanceSet, SetInt referentSet, ISnapshot snapshot, String labelHistogramReferenced, String labelHistogramRetained, String labelHistogramStronglyRetainedReferents, IProgressListener listener)`